Forums Neueste Beiträge
 

NET Framework

12/11/2008 - 12:34 von Hans-Reginald Ernst | Report spam
Hallo,
beim heutigen Versuch, das Update KB110806, das SP1 für Microsoft .NET
Framework 2.0 zu installieren, ist eine Fehlermeldung gekommen, dass das
Update nicht installiert werden konnte.
Ich habe Windows XP Home Ed. mit SP3.

Nun zu meinen Fragen:
1) Wozu dient überhaupt das "Ms .NET Framework"? Brauche ich es überhaupt?
Was macht man damit?
2) Bei mir sind die Versionen 1.1 und 2 installiert. Brauche ich auch
Version 3 oder 3.5? Und wenn ja, wofür?
Gruß

Hans-Reginald
 

Lesen sie die antworten

#1 Hermann
12/11/2008 - 12:44 | Warnen spam
Hans-Reginald Ernst wrote:
beim heutigen Versuch, das Update KB110806, das SP1 für Microsoft .NET
Framework 2.0 zu installieren, ist eine Fehlermeldung gekommen, dass das
Update nicht installiert werden konnte.



Genaue Fehlermeldung? Führe mal eine Reparatur durch. Systemsteuerung,
Software. Klick auf "Ändern" bei der Version 2 Neustart.

1) Wozu dient überhaupt das "Ms .NET Framework"? Brauche ich es
überhaupt? Was macht man damit?



Einige Programme benötigen das Framework. Z. B. das ATI Control-Center.

2) Bei mir sind die Versionen 1.1 und 2 installiert. Brauche ich auch
Version 3 oder 3.5?



Nein.

Und wenn ja, wofür?



Nur wenn ein Programm die Software benötigt.

Gruß

Hermann

Ähnliche fragen